<html>

<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">
<center>
<?php include('link.php');?>
<h2>View Food</h2>
<a href="spro.php" ><img src=back.jpg width=40 height=40></a>
</center>
<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
mysql_selectDB("wauhaha_karaoke",$login);
$result = mysql_query('select * from kstock ');
echo "<table border='1' cellspacing='0' cellpadding='5' bordercolorlight='tan' align=center>
	
		<tr>
			<th bgcolor=lightblue>Food</th>
			<th bgcolor=lightblue>Cost</th>
			<th bgcolor=lightblue>Sell Price</th>
			<th bgcolor=lightblue>Remain Quantity</th>
			<th bgcolor=lightblue>Adjust</th>
		
		</tr>";
		
		while($row=mysql_fetch_array($result)){
		$ProID = $row['ProID'];
		echo"
		<tr>
			<td align=center>".$row['ProName']."</td>
			<td align=center>".$row['ProPrice']."</td>
			<td align=center>".$row['sprice']."</td>
			<td align=center>".$row['RQuan']."</td>
			<td align=center><a href='http://www.wauhaha.com/karaoke/adprice.php?ProID=$ProID'>Adjust</a></td>
		</tr>";
	
	}
echo "</table>";


?>